DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_Store_Sales_Rep ; CREATE TABLE   `CDM_Store_Sales_Rep` (   `CDM_Store_Sales_Rep_Id` bigint(20) NOT NULL AUTO_INCREMENT,   `Is_Processed` tinyint(4) NOT NULL DEFAULT -1,   `Store_Id` bigint(20) NOT NULL DEFAULT -1,   `Rep_Year` smallint(6) NOT NULL DEFAULT 0,   `Rep_Month` tinyint(4) NOT NULL DEFAULT 0,   `Total_Bill_Cnt` int(11) NOT NULL DEFAULT 0,   `Total_Sales_Val` decimal(15,2) NOT NULL DEFAULT 0.00,   `Member_Cnt` int(11) NOT NULL DEFAULT 0,   `Member_Visits_Cnt` int(11) NOT NULL DEFAULT 0,   `Member_Bill_Cnt` int(11) NOT NULL DEFAULT 0,   `Member_Sales_Val` decimal(15,2) NOT NULL DEFAULT 0.00,   `Created_Date` timestamp NOT NULL DEFAULT current_timestamp(),   `Modified_Date` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY (`CDM_Store_Sales_Rep_Id`),   UNIQUE KEY `Store_Id` (`Store_Id`,`Rep_Year`,`Rep_Month`),   KEY `Rep_Year` (`Rep_Year`,`Rep_Month`),   KEY `Rep_Month` (`Rep_Month`),   KEY `Modified_Date` (`Modified_Date`) ) ENGINE=InnoDB DEFAULT CHARSET=latin1
mysolus$$
